Subject: Striping CLI Information in RADIUS/TACACS ?
From: kevin Gannon <[email-masked]>
To: [email-masked]
Date: Tue, 19 Sep 2000 04:41:14 -0700 (PDT)

I have a AS5300 and I have customers dialing in
and I need to use the Calling Number ID (the number
the user has called from) and pass it onto a third
party RADIUS server for authentication. The problem is
all the numbers dialling in will be from our corporate
number space   123xyzxds however the telco sometimes
issues use with abc123xyzxds where abc is the 
international dialling prefix. They also present it
in other odd formats and the telco dont want to help us.

My question is, is there some way on the cisco to strip 
this before it gets sent to the RADIUS server. My gut 
felling is it is not possible. The problem is the RADIUS
box cant do it.

Thanks & Regards,
Kevin